View Single Post
Old January 30th, 2011, 04:25 PM   #105 (permalink)
fee
New Member
 
Join Date: Jan 2011
Posts: 3
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation Help! I can't downgrade from 1.6!

Hey all,
I'm pretty new to Android. I got the LG GW620r (Rogers) and the first thing I did was to use the LG update tool to upgrade to 1.6. Big mistake. Now I can't load fastboot.

I tried the various tutorials found on OpenEtna and Guimmerl with no luck. The KDZ updater would either crash or give me the "lparam" and "wparam" error. I'm using Windows 7 64-bit and I tried to run as admin, run in Windows XP (both SP2 and SP3) compatibility mode, with and without Windows Enabler (whatever that does). Here's one of my error log files from KDZ_FW_UPD:

Quote:
[17:35:35:883] : =============================================
[17:35:35:883] : Log is started on 28.01.2011, at 17:35:35:883,
executable: C:\Users\Alfred\Desktop\New folder\KDZ_FW_UPD.exe (ProcID: 0x00000ab4),
compile time : Oct 6 2009 09:34:45
[17:35:35:883] : Version :
[17:35:35:885] : Get Usb Port
[17:35:35:890] : TYPE_WPARAM_UPGRADE_ERROR
[17:35:35:890] : ޽ - TYPE_WPARAM_UPGRADE_ERROR Error Code = 2
[17:35:35:924] : Log finished
Can anyone help me downgrade to a ROM that allows fastboot? I'm somewhat familiar with Linux so I can try that if it's the way to go.

Many thanks,
Alfred
fee is offline  
Reply With Quote